Skip to content

Instantly share code, notes, and snippets.

@berdario berdario/error.log
Created Oct 24, 2014

Embed
What would you like to do?
dpkg-source: error: cannot represent change to .tox/py33/include/python3.3m:
dpkg-source: error: new version is symlink to /usr/include/python3.3m
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/tempfile.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/tempfile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/posixpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/posixpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/tokenize.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/tokenize.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/heapq.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/heapq.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/hashlib.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/hashlib.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/codecs.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/codecs.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/os.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/os.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/struct.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/struct.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/bisect.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/bisect.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/io.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/io.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/lib-dynload:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/lib-dynload
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/random.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/random.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/ntpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/ntpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/_weakrefset.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/_weakrefset.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/_dummy_thread.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/_dummy_thread.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/weakref.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/weakref.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/keyword.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/keyword.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/shutil.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/shutil.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/tarfile.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/tarfile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/token.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/token.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/fnmatch.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/fnmatch.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/collections:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/collections
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/functools.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/functools.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/encodings:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/encodings
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/imp.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/imp.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/hmac.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/hmac.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/reprlib.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/reprlib.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/stat.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/stat.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/genericpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/genericpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/rlcompleter.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/rlcompleter.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/types.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/types.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/sre_parse.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/sre_parse.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/copyreg.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/copyreg.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/abc.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/sre_constants.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/sre_constants.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/base64.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/base64.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/importlib:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/importlib
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/locale.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/locale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/warnings.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/warnings.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/sre_compile.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/sre_compile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/copy.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/copy.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/linecache.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/linecache.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/__future__.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/__future__.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/re.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/re.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/plat-linux:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/plat-linux
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/config-3.3m:
dpkg-source: error: new version is symlink to /usr/lib/python3.3/config-3.3m
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/bin/python:
dpkg-source: error: new version is symlink to python3.3
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py33/bin/python3:
dpkg-source: error: new version is symlink to python3.3
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/local/include:
dpkg-source: error: new version is symlink to /home/dario/Projects/pew/.tox/py27/include
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/local/lib:
dpkg-source: error: new version is symlink to /home/dario/Projects/pew/.tox/py27/lib
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/local/bin:
dpkg-source: error: new version is symlink to /home/dario/Projects/pew/.tox/py27/bin
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/local/log:
dpkg-source: error: new version is symlink to /home/dario/Projects/pew/.tox/py27/log
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/include/python2.7:
dpkg-source: error: new version is symlink to /usr/include/python2.7
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/posixpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/posixpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/codecs.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/codecs.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/os.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/os.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/lib-dynload:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/lib-dynload
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/ntpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/ntpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/_weakrefset.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/_weakrefset.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/UserDict.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/UserDict.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/sre.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/sre.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/fnmatch.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/fnmatch.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/encodings:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/encodings
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/copy_reg.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/copy_reg.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/stat.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/stat.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/genericpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/genericpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/distutils:
dpkg-source: error: new version is symlink to /home/dario/.local/share/virtualenvs/py27/lib/python2.7/distutils
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/types.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/types.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/sre_parse.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/sre_parse.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/abc.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/sre_constants.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/sre_constants.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/locale.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/locale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/warnings.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/warnings.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/sre_compile.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/sre_compile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/_abcoll.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/_abcoll.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/linecache.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/linecache.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/re.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.7/re.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/bin/python:
dpkg-source: error: new version is symlink to python2.7
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py27/bin/python2:
dpkg-source: error: new version is symlink to python2.7
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/include/python2.6:
dpkg-source: error: new version is symlink to /usr/include/python2.6
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/posixpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/posixpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/codecs.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/codecs.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/os.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/os.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/lib-dynload:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/lib-dynload
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/ntpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/ntpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/UserDict.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/UserDict.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/config:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/config
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/sre.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/sre.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/fnmatch.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/fnmatch.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/encodings:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/encodings
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/copy_reg.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/copy_reg.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/stat.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/stat.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/genericpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/genericpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/types.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/types.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/sre_parse.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/sre_parse.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/abc.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/sre_constants.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/sre_constants.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/locale.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/locale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/warnings.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/warnings.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/sre_compile.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/sre_compile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/_abcoll.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/_abcoll.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/linecache.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/linecache.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/re.py:
dpkg-source: error: new version is symlink to /usr/lib/python2.6/re.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/bin/python:
dpkg-source: error: new version is symlink to python2.6
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py26/bin/python2:
dpkg-source: error: new version is symlink to python2.6
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/include:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/include
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/tempfile.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/tempfile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/posixpath.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/posixpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/tokenize.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/tokenize.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/heapq.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/heapq.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/codecs.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/codecs.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/os.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/os.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/collections.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/collections.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/struct.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/struct.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/bisect.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/bisect.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/io.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/io.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/random.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/random.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/ntpath.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/ntpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/_weakrefset.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/_weakrefset.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/weakref.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/weakref.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/keyword.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/keyword.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/shutil.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/shutil.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/tarfile.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/tarfile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/fnmatch.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/fnmatch.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/functools.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/functools.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/encodings:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/encodings
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/reprlib.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/reprlib.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/stat.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/stat.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/genericpath.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/genericpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/types.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/types.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/sre_parse.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/sre_parse.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/copyreg.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/copyreg.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/abc.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/sre_constants.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/sre_constants.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/locale.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/locale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/warnings.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/warnings.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/sre_compile.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/sre_compile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/_abcoll.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/_abcoll.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/copy.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/copy.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/linecache.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/linecache.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/__future__.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/__future__.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/re.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/re.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib-python/3/traceback.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib-python/3/traceback.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/lib_pypy/readline.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy3-2.3.1-linux64/lib_pypy/readline.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/bin/python:
dpkg-source: error: new version is symlink to pypy3
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/bin/python3:
dpkg-source: error: new version is symlink to pypy3
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy3/bin/python3.2:
dpkg-source: error: new version is symlink to pypy3
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/include:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/include
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/posixpath.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/posixpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/codecs.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/codecs.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/os.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/os.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/ntpath.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/ntpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/_weakrefset.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/_weakrefset.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/UserDict.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/UserDict.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/sre.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/sre.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/fnmatch.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/fnmatch.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/encodings:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/encodings
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/copy_reg.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/copy_reg.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/stat.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/stat.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/genericpath.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/genericpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/types.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/types.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/sre_parse.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/sre_parse.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/abc.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/sre_constants.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/sre_constants.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/locale.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/locale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/warnings.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/warnings.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/sre_compile.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/sre_compile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/_abcoll.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/_abcoll.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/linecache.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/linecache.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/re.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/re.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib-python/2.7/traceback.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib-python/2.7/traceback.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/lib_pypy/readline.py:
dpkg-source: error: new version is symlink to /home/dario/Applications/pypy-2.2.1/lib_pypy/readline.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/bin/python:
dpkg-source: error: new version is symlink to pypy
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/bin/python2:
dpkg-source: error: new version is symlink to pypy
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/pypy/bin/python2.7:
dpkg-source: error: new version is symlink to pypy
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/include/python3.4m:
dpkg-source: error: new version is symlink to /usr/include/python3.4m
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/tempfile.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/tempfile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/posixpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/posixpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/plat-x86_64-linux-gnu:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/plat-x86_64-linux-gnu
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/tokenize.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/tokenize.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/heapq.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/heapq.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/hashlib.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/hashlib.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/codecs.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/codecs.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/os.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/os.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/struct.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/struct.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/bisect.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/bisect.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/io.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/io.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/operator.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/operator.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/_collections_abc.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/_collections_abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/lib-dynload:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/lib-dynload
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/random.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/random.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/ntpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/ntpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/_weakrefset.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/_weakrefset.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/_dummy_thread.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/_dummy_thread.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/weakref.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/weakref.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/keyword.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/keyword.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/shutil.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/shutil.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/tarfile.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/tarfile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/token.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/token.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/fnmatch.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/fnmatch.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/collections:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/collections
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/functools.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/functools.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/encodings:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/encodings
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/imp.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/imp.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/hmac.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/hmac.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/reprlib.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/reprlib.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/stat.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/stat.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/genericpath.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/genericpath.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/rlcompleter.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/rlcompleter.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/types.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/types.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/sre_parse.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/sre_parse.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/copyreg.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/copyreg.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/abc.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/abc.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/sre_constants.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/sre_constants.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/_bootlocale.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/_bootlocale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/base64.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/base64.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/importlib:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/importlib
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/locale.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/locale.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/warnings.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/warnings.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/sre_compile.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/sre_compile.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/copy.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/copy.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/linecache.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/linecache.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/__future__.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/__future__.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/re.py:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/re.py
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/config-3.4m-x86_64-linux-gnu:
dpkg-source: error: new version is symlink to /usr/lib/python3.4/config-3.4m-x86_64-linux-gnu
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/bin/python:
dpkg-source: error: new version is symlink to python3.4
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/py34/bin/python3:
dpkg-source: error: new version is symlink to python3.4
dpkg-source: error: old version is nonexistent
dpkg-source: error: cannot represent change to .tox/dist/pew-0.1.12.zip: binary file contents changed
dpkg-source: error: add .tox/dist/pew-0.1.12.zip in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/bin/python2.6: binary file contents changed
dpkg-source: error: add .tox/py26/bin/python2.6 in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/t32.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/t32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/t64.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/t64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/w32.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/w32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/w64.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/pip/_vendor/distlib/w64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/cli-32.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/cli-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/cli-64.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/cli-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/cli-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/cli-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/cli.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/cli.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/gui-32.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/gui-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/gui-64.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/gui-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/gui-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/gui-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/setuptools/gui.exe: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/setuptools/gui.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py26/lib/python2.6/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/py26/lib/python2.6/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/bin/python2.7: binary file contents changed
dpkg-source: error: add .tox/py27/bin/python2.7 in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/t32.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/t32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/t64.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/t64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/w32.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/w32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/w64.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/pip/_vendor/distlib/w64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/cli-32.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/cli-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/cli-64.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/cli-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/cli-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/cli-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/cli.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/cli.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/gui-32.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/gui-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/gui-64.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/gui-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/gui-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/gui-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/setuptools/gui.exe: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/setuptools/gui.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py27/lib/python2.7/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/py27/lib/python2.7/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/bin/python3.3: binary file contents changed
dpkg-source: error: add .tox/py33/bin/python3.3 in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/t32.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/t32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/t64.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/t64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/w32.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/w32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/w64.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/pip/_vendor/distlib/w64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/cli-32.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/cli-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/cli-64.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/cli-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/cli-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/cli-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/cli.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/cli.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/gui-32.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/gui-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/gui-64.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/gui-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/gui-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/gui-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py33/lib/python3.3/site-packages/setuptools/gui.exe: binary file contents changed
dpkg-source: error: add .tox/py33/lib/python3.3/site-packages/setuptools/gui.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/bin/python3.4: binary file contents changed
dpkg-source: error: add .tox/py34/bin/python3.4 in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/t32.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/t32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/t64.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/t64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/w32.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/w32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/w64.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/pip/_vendor/distlib/w64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/cli-32.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/cli-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/cli-64.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/cli-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/cli-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/cli-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/cli.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/cli.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/gui-32.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/gui-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/gui-64.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/gui-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/gui-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/gui-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/setuptools/gui.exe: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/setuptools/gui.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/py34/lib/python3.4/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/py34/lib/python3.4/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/bin/pypy: binary file contents changed
dpkg-source: error: add .tox/pypy/bin/pypy in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/pip/_vendor/distlib/t32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/pip/_vendor/distlib/t32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/pip/_vendor/distlib/t64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/pip/_vendor/distlib/t64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/pip/_vendor/distlib/w32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/pip/_vendor/distlib/w32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/pip/_vendor/distlib/w64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/pip/_vendor/distlib/w64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/cli-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/cli-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/cli-64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/cli-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/cli-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/cli-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/cli.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/cli.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/gui-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/gui-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/gui-64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/gui-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/gui-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/gui-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/setuptools/gui.exe: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/setuptools/gui.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/pypy/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/bin/pypy: binary file contents changed
dpkg-source: error: add .tox/pypy3/bin/pypy in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/bin/pypy3: binary file contents changed
dpkg-source: error: add .tox/pypy3/bin/pypy3 in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/pip/_vendor/distlib/t32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/pip/_vendor/distlib/t32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/pip/_vendor/distlib/t64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/pip/_vendor/distlib/t64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/pip/_vendor/distlib/w32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/pip/_vendor/distlib/w32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/pip/_vendor/distlib/w64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/pip/_vendor/distlib/w64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/cli-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/cli-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/cli-64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/cli-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/cli-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/cli-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/cli.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/cli.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/gui-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/gui-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/gui-64.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/gui-64.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/gui-arm-32.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/gui-arm-32.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/setuptools/gui.exe: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/setuptools/gui.exe in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/virtualenv_support/pip-1.5.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to .tox/pypy3/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl: binary file contents changed
dpkg-source: error: add .tox/pypy3/site-packages/virtualenv_support/setuptools-3.6-py2.py3-none-any.whl in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: warning: file pew/error.log has no final newline (either original or modified version)
dpkg-source: warning: newly created empty file 'error.log' will not be represented in diff
dpkg-source: error: cannot represent change to pew/__init__$py.class: binary file contents changed
dpkg-source: error: add pew/__init__$py.class in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to pew/invewrapper$py.class: binary file contents changed
dpkg-source: error: add pew/invewrapper$py.class in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to tests/testpackage/dist/testpackage-1.0-py2.6.egg: binary file contents changed
dpkg-source: error: add tests/testpackage/dist/testpackage-1.0-py2.6.egg in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to tests/testpackage/dist/testpackage-1.0-py2.7.egg: binary file contents changed
dpkg-source: error: add tests/testpackage/dist/testpackage-1.0-py2.7.egg in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to tests/testpackage/dist/testpackage-1.0-py3.2.egg: binary file contents changed
dpkg-source: error: add tests/testpackage/dist/testpackage-1.0-py3.2.egg in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to tests/testpackage/dist/testpackage-1.0-py3.3.egg: binary file contents changed
dpkg-source: error: add tests/testpackage/dist/testpackage-1.0-py3.3.egg in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: cannot represent change to tests/testpackage/dist/testpackage-1.0-py3.4.egg: binary file contents changed
dpkg-source: error: add tests/testpackage/dist/testpackage-1.0-py3.4.egg in debian/source/include-binaries if you want to store the modified binary in the debian tarball
dpkg-source: error: unrepresentable changes to source
dpkg-buildpackage: error: dpkg-source -b pew gave error exit status 2
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.